Bug 181864 - poppler-utils conflicts pdf2html
poppler-utils conflicts pdf2html
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-02-17 04:01 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-22 14:15:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2006-02-17 04:01:03 EST
file /usr/bin/pdftohtml from install of poppler-utils-0.5.0-4.2
conflicts with file from package pdftohtml-0.36-4
Comment 1 Kristian Høgsberg 2006-09-13 17:26:28 EDT
I'm not sure what to say.  Poppler picked up pdftohtml, and I guess this
obsoletes the pdftohtml package.  Closing bug; if you have a more specific
description of what you think the problem is or how to resolve it, please reopen.
Comment 2 Ivan Gyurdiev 2006-09-14 02:19:02 EDT
If the poppler-utils package obsoletes the pdf2html one,
it should be marked so in the package:

i.e poppler-utils --obsoletes should return pdf2html.
Comment 3 Kristian Høgsberg 2006-09-22 14:15:11 EDT
Fixed in 0.5.4-1.fc6.

Note You need to log in before you can comment on or make changes to this bug.